.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.ResourceInUse
=======================
    :extends:

        `vim.fault.VimFault`_

  A ResourceInUse fault indicating that some error has occurred because a resource was in use. Information about the resource that is in use may be supplied.

Attributes:

    type (`str`_): is optional.

    name (`str`_): is optional.




